Page MenuHomePhabricator

removing toolbar item that is in more menu does not work
Closed, ResolvedPublic

Description

If items are in the more menu and they are deleted then the item never disappears from the menu.

stefan_schmidt edited projects, added efl; removed Restricted Project.Jul 20 2016, 7:26 AM
stefan_schmidt triaged this task as Normal priority.Feb 10 2017, 6:33 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:54 AM
q66 edited projects, added efl: widgets; removed Restricted Project.Jun 11 2018, 7:31 AM
Herald closed this task as Resolved. · View Herald TranscriptJan 15 2019, 10:15 AM

Ho Ho Ho! This issue was fixed by Santa!